Bug 221097 - 59 dangling symlinks in redhat-artwork
59 dangling symlinks in redhat-artwork
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
7
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks: FC6Update
  Show dependency treegraph
 
Reported: 2007-01-01 15:13 EST by Christian Krause
Modified: 2013-03-05 22:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-17 08:53:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Krause 2007-01-01 15:13:15 EST
Description of problem:

package redhat-artwork-5.0.8-1.fc6 contains a dangling symlink:
root@computer:/usr/share/icons/Bluecurve/32x32/apps# ls -la kfm_home.png 
lrwxrwxrwx 1 root root 15 Dec 29 21:59 kfm_home.png -> redhat-home.png

but there is not readhat-home.png...
Comment 1 Christian Krause 2007-04-08 19:02:23 EDT
small update:

Unfortunately even more (49) dangling symlinks appear in redhat-artwork:

root@:/usr/share/icons/Bluecurve# find -type l -xtype l
./64x64/apps/package_wordprocessing.png
./64x64/apps/package_games.png
./64x64/apps/kmail.png
[46 more entries]
Comment 2 Christian Krause 2007-07-26 17:34:29 EDT
I've changed the fedora version to F7, because the problem is also in this new
Fedora release. The number of broken links has now increased to 59.
Comment 3 Christian Krause 2007-10-15 17:47:29 EDT
Just FYI: the problem is not in F8. 
Comment 4 Bug Zapper 2008-05-14 08:06:07 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Peter van Egdom 2008-05-17 08:53:54 EDT
Closing bug as per comment #3.

Note You need to log in before you can comment on or make changes to this bug.